Está en la página 1de 9

Guía de integración de IDM para Firefox

P. Acabo de actualizar Firefox a su versión más reciente y la integración de IDM en Firefox


dejó de funcionar. IDM ya no se encarga de las descargas de Firefox. ¿Que puedo hacer para
arreglarlo?

P. Firefox dijo que había deshabilitado la extensión IDM porque no era compatible. ¿Cómo
resuelvo el problema?

P. No puedo integrar IDM en Firefox 65, FireFox 64, FireFox 63 ( FireFox 62, 59, 58, ..., 11,
10, 9, 8 ). ¿Qué tengo que hacer?

1. El equipo de Mozilla actualiza el navegador FireFox cada seis semanas, por eso nuestro
equipo también actualiza la integración de IDM en FireFox cada seis semanas también. La
última versión de IDM determina la versión del navegador FireFox , e instalará
una versión adicional requerida automáticamente.

Por favor asegúrese de que ha instalado la última versión de IDM.

Utilice "Ayuda-> Buscar actualizaciones ..." (o "Ayuda-> Actualizaciones rápidas" para


versiones anteriores) Elemento del menú principal de IDM. Entonces por favor reinicie su
computadora . IDM necesita reemplazar todos sus archivos DLLpara que los cambios
surtan efecto. Sin reiniciar la actualización no funcionará!

2. A partir de FireFox 8, Mozilla muestra un cuadro de diálogo de confirmación para


instalar complementos . Después de la primera instalación de IDM, o después de actualizar
IDM a la versión con el último complemento , IDM le pedirá que reinicie FireFoxpara
que FireFox pueda encontrar un nuevo complemento de IDM . Cuando FireFox se reinicia,
muestra el siguiente cuadro de diálogo para confirmar la instalación
del complemento IDM . Debe habilitar la casilla de verificación "Permitir esta instalación" :

Tal vez no prestó atención a este cuadro de diálogo durante FireFoxreinicie y no habilitó el
complemento "integración IDM" . En tal caso necesita habilitarlo manualmente. Por favor use
el elemento del menú principal de "Herramientas-> Complementos" de Firefox .
La ventana "Administrador de complementos" debería abrirse. Haga clic en
la pestaña "Extensiones" ( flecha 1 en la imagen) y busque "Integración
IDM" ( complemento de integración de Internet Download Manager para Mozilla ). Si está
desactivado, deberá presionar "Habilitar" ( flecha 2 en la imagen) y reiniciar FireFox .
3. Nuevas y antiguas versiones de extensiones IDM
3.1.FireFox 40 tuvimos que hacer un nuevo complemento para FireFox con una
nueva identificación . La versión anterior del complemento tenía el nombre "IDM CC" ,
mientras que la nueva versión tiene el nombre "Integración IDM" .
También tenga en cuenta que debido a los cambios globales en FireFox 53 tuvimos que hacer
un nuevo complemento "Módulo de integración IDM" para FireFox .

En la actualidad, el complemento más antiguoes "IDM CC" y es compatible con


el navegador FireFox desde la versión 1.5 hasta la versión 26, inclusive.
El siguienteel complemento es "integración IDM" , es compatible con
losnavegadores FireFox de la versión 27 a la versión 52 inclusive.
Y el último complemento es el "módulo de integración IDM" . Es compatible con
los navegadores FireFox de la versión 53 inclusive.

Tenga en cuenta que la distribución de IDM tiene las tres versiones de complementos dentro
de ella, y es posible que en laconfiguración de FireFox en la lista de complementos pueda ver
dos o tres complementos de IDM: los antiguos y los nuevos.

3.2. Si instalaste nuestro viejoEl complemento "IDM CC" manualmente, luego debe presionar
elbotón "Eliminar" que se encuentra al lado:
3.3. Si nuestro complemento no está disponible en Firefox , puede instalarlo
manualmente. Abra elmenú de FireFox y presione "Complementos" , vea las acciones (1) y
(2) en la imagen a continuación.

Presione larueda dentada "Herramientas para todos los complementos" (3) y seleccione
elelemento del menú "Instalar complemento desde archivo ..." (4).

Luego, abra la carpeta IDM donde instaló IDM ( "C: \ Archivos de programa (x86) \ Internet
Download Manager \" de forma predeterminada).

Aquí tienes 3 XPIarchivos. Tienen el mismo nombre, pero un número diferente al final. Mire
detenidamente lo siguiente:
Seleccione idmmzcc 3 .xpi para FireFox 53 y versiones más recientes.
Seleccione idmmzcc 2 .xpi para los navegadores FireFox de la versión 27 a la
versión 52 inclusive.
Seleccione idmmzcc.xpi (sin un número) para las versiones de FireFox de 1.5 a 26 .

Si seleccionó la versión correcta, el FireFox mostraría un cuadro de diálogo confirmando la


configuración. Presione en "Instalar"botón:
Si seleccionó una versión incorrecta del archivo XPI , FireFox mostrará un mensaje de error.

4. ¿Cómo sé la versión de mi navegador FireFox ?

Abra el menú de ayuda de FireFox :


seleccione en el elemento del menú "Acerca de FireFox" :
Luego podrá ver la versión de su navegador FireFox :

Administrador de descargas en Internet, Tonec Inc. 641 Lexington Avenue, 15th fl. Nueva York, NY, 10022
Correo electrónico: info@tonec.com

© 1999-2018. Todos los derechos reservados.